3.2e with starfall and UPDATING

Discussion in 'Wii - Hacking' started by elvis24, Nov 19, 2008.

Nov 19, 2008
  1. elvis24
    OP

    Newcomer elvis24 Advanced Member

    Joined:
    Oct 10, 2008
    Messages:
    84
    Location:
    uk
    Country:
    United States
    Hey all.
    I have 3.2e with starfall patched to skip updates. HBC9, cios 247 with Back up loader v1 and the latest wiigator cios and gamma. All Home brew run of sd card
    My question is simply this.
    What updates would be recommended to use like tonas ios51 shop channel
    A fix (When perfected) for the latest 3.4 menu
    Will using these fixes remove starfall from my system.
    A small explanation of these updates and fixes would be realy useful to all those like myself who are a little confused by all the update stuff on the forums at the moment.
    Would appreciate any help. Thanks

    Also like to thank all those who work on the back up loaders, home brew and all the related apps.
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Tona's IOS51 and WiiShop Channel is made so you don't have to update to 3.3v2 only to use the WiiShopChannel, and loose all your benefits of the 3.2 (like Starfall) this is recomended, otherwise you are not going to be able to purchase anything there, not even acces to the WiiShop
    The lastest 3.4 has only USB keyboard support on the Mii Channel and there is an installer for it, so you can do both from 3.2 without loosing anything, like Starfall

    Any other doubt?? [​IMG]
     
  3. -Unknown-

    Newcomer -Unknown- Member

    Joined:
    Oct 11, 2008
    Messages:
    48
    Country:
    Canada
    Sorry, I'm interested in this too.

    For 3.3 v2, the solution was installing IOS51 and WiiShop Channel (update) ... as you indicated above
    For 3.4, the solution is installing Mii Channel (update)? ... confirm?

    Wouldn't new games need the new IOS in 3.4 to be playable? Isn't that what AC is checking for when booting (original)?

    Sorry if this has been answered before.
     
  4. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    AC needs IOS38.

    If a game needs a new IOS, you can just extract them from the disc with WUFE and install the new IOS wads with WAD Manager.
     
  5. elvis24
    OP

    Newcomer elvis24 Advanced Member

    Joined:
    Oct 10, 2008
    Messages:
    84
    Location:
    uk
    Country:
    United States
    Thanks, thats nice and clear. It was what I thought but am still relativley new to wii home brew so I thought I would check. My only concern was keeping starfall to be honest.
    Thanks again fo r your help
     
  6. -Unknown-

    Newcomer -Unknown- Member

    Joined:
    Oct 11, 2008
    Messages:
    48
    Country:
    Canada
    Thanks.

    So where are the 'fixes' of the update lodged? I would have assumed that Nintendo would embed them in the same IOSs required for new games (going forward, such as IOS38 for AC)... or are they placed into their own separate IOS (which sounds really silly from Nintendo's behalf since it would be easy to bypass)
     

Share This Page